Main Page | Class List | File List | Class Members | File Members | Related Pages

# /Users/engelen/Projects/gsoap/plugin/md5evp.h File Reference

`#include "stdsoap2.h"`

Include dependency graph for md5evp.h:

This graph shows which files directly or indirectly include this file:

## Enumerations
enum | md5_action { MD5_INIT, MD5_UPDATE, MD5_FINAL, MD5_DELETE }
## Functions
int | md5_handler (struct soap *soap, void **context, enum md5_action action, char *buf, size_t len)

## Enumeration Type Documentation

enum md5_action

  | Enumeration values:
  MD5_INIT |
  MD5_UPDATE |
  MD5_FINAL |
  MD5_DELETE |

## Function Documentation

int md5_handler | ( | struct soap * | soap,
|  | void ** | context,
|  | enum md5_action | action,
|  | char * | buf,
|  | size_t | len
| ) |